<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.njcn.mapper.data.DevEdAssNapper">

	<insert id="addUpDevAssDetail">
		insert into pqs_devedass
		(dev_index,ed_index,updatetime,updateuser,updateresult,state)
		values
		(#{devIndex},#{edIndex},#{updateTime},#{updateUser},#{updateResult},#{state})
	</insert>

</mapper>
